#header .logo a {
	background: url(none.gif);
	cursor:pointer;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='scale');
}
#header .slogan {
	background: url(none.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/slogan.png', sizingmethod='scale');
}
#footer .gallery .link-next {
	background: url(none.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/link-next.png', sizingmethod='scale');
}
#footer .gallery .link-prev {
	background: url(none.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/link-prev.png', sizingmethod='scale');
}
